@charset "UTF-8";
/****************** Cookiebar Colors *******************/
/****************** Color Stack *******************/
/****************** Background Color Stack *******************/
/****************** Font Color Stack *******************/
/****************** Main Menu *******************/
/****************** Default margins *******************/
/****************** Font Stack ******************/
@font-face {
  font-family: "TheSansC5-Light";
  src: url("/typo3conf/ext/h2layout/Resources/Public/Fonts/TheSans/TheSansC5-3_Light.woff2") format("woff2"), url("/typo3conf/ext/h2layout/Resources/Public/Fonts/TheSans/TheSansC5-3_Light.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "TheSansC5-Plain";
  src: url("/typo3conf/ext/h2layout/Resources/Public/Fonts/TheSans/TheSansC5-5_Plain.woff2") format("woff2"), url("/typo3conf/ext/h2layout/Resources/Public/Fonts/TheSans/TheSansC5-5_Plain.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "TheSansC5-Bold";
  src: url("/typo3conf/ext/h2layout/Resources/Public/Fonts/TheSans/TheSansC5-7_Bold.woff2") format("woff2"), url("/typo3conf/ext/h2layout/Resources/Public/Fonts/TheSans/TheSansC5-7_Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "TheSerifC5-Plain";
  src: url("/typo3conf/ext/h2layout/Resources/Public/Fonts/TheSerif/TheSerifC5-5_Plain.woff2") format("woff2"), url("/typo3conf/ext/h2layout/Resources/Public/Fonts/TheSerif/TheSerifC5-5_Plain.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
/****************** Icomoon Font ******************/
@font-face {
  font-family: 'icomoon';
  src: url("/typo3conf/ext/h2layout/Resources/Public/Fonts/Icomoon/fonts/icomoon.eot") format('embedded-opentype'), url("/typo3conf/ext/h2layout/Resources/Public/Fonts/Icomoon/fonts/icomoon.ttf") format('truetype'), url("/typo3conf/ext/h2layout/Resources/Public/Fonts/Icomoon/fonts/icomoon.woff") format('woff'), url("/typo3conf/ext/h2layout/Resources/Public/Fonts/Icomoon/fonts/icomoon.svg?#icomoon") format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-arrow:before {
  content: "";
  color: #212D5B;
}
.icon-instagram:before {
  content: "";
  color: #00b1eb;
}
.icon-youtube:before {
  content: "";
  color: #00b1eb;
}
.icon-anchor:before {
  content: "";
}
.icon-clicker:before {
  content: "";
}
.icon-favorites:before {
  content: "";
}
.icon-paper-plane:before {
  content: "";
}
.icon-photo-camera:before {
  content: "";
}
.icon-sailboat:before {
  content: "";
}
.icon-start-up:before {
  content: "";
}
.icon-phone:before {
  content: "";
  color: #004696;
}
.icon-news:before {
  content: "";
  color: #004696;
}
.icon-hands:before {
  content: "";
  color: #004696;
}
.icon-houses:before {
  content: "";
  color: #004696;
}
.icon-magnifying-glass:before {
  content: "";
  color: #212D5B;
}
.icon-conversation:before {
  content: "";
  color: #212D5B;
}
.icon-people:before {
  content: "";
  color: #004696;
}
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
}
.ce-bodytext h1.mainline, .ce-bodytext h2.mainline, .ce-bodytext h3.mainline, .ce-bodytext h4.mainline, .ce-bodytext h5.mainline, .ce-bodytext h6.mainline, header:not(.special) h1.mainline, header:not(.special) h2.mainline, header:not(.special) h3.mainline, header:not(.special) h4.mainline, header:not(.special) h5.mainline, header:not(.special) h6.mainline {
  font-family: "TheSerifC5-Plain", Verdana, sans-serif;
  font-feature-settings: "kern" 1, "liga" 1, "calt" 1, "locl" 1;
  -webkit-font-feature-settings: "kern" 1, "liga" 1, "calt" 1, "locl" 1;
  -moz-font-feature-settings: "kern" 1, "liga" 1, "calt" 1, "locl" 1;
  -ms-font-feature-settings: "kern" 1, "liga" 1, "calt" 1, "locl" 1;
  -o-font-feature-settings: "kern" 1, "liga" 1, "calt" 1, "locl" 1;
  font-size: 42px !important;
}
.ce-bodytext h1.subline, .ce-bodytext h2.subline, .ce-bodytext h3.subline, .ce-bodytext h4.subline, .ce-bodytext h5.subline, .ce-bodytext h6.subline, header:not(.special) h1.subline, header:not(.special) h2.subline, header:not(.special) h3.subline, header:not(.special) h4.subline, header:not(.special) h5.subline, header:not(.special) h6.subline {
  font-family: "TheSansC5-Light", Verdana, sans-serif;
  font-feature-settings: "kern" 1, "liga" 1, "calt" 1, "locl" 1;
  -webkit-font-feature-settings: "kern" 1, "liga" 1, "calt" 1, "locl" 1;
  -moz-font-feature-settings: "kern" 1, "liga" 1, "calt" 1, "locl" 1;
  -ms-font-feature-settings: "kern" 1, "liga" 1, "calt" 1, "locl" 1;
  -o-font-feature-settings: "kern" 1, "liga" 1, "calt" 1, "locl" 1;
  font-size: 38px !important;
}
.ce-bodytext h5.mainline, .ce-bodytext h6.mainline, header:not(.special) h5.mainline, header:not(.special) h6.mainline {
  font-size: 24px !important;
}
.ce-bodytext h5.subline, .ce-bodytext h6.subline, header:not(.special) h5.subline, header:not(.special) h6.subline {
  font-size: 22px !important;
}
.ce-bodytext h1, header:not(.special) h1 {
  color: #212D5B !important;
}
.ce-bodytext h2, header:not(.special) h2 {
  color: #00B1EB !important;
}
.ce-bodytext h3, header:not(.special) h3 {
  color: #00B1EB !important;
}
.ce-bodytext h4, header:not(.special) h4 {
  color: #212D5B !important;
}
.ce-bodytext h5, header:not(.special) h5 {
  color: #212D5B !important;
  font-size: 20px !important;
}
.ce-bodytext h6, header:not(.special) h6 {
  color: #00B1EB !important;
  font-size: 20px !important;
}
.ce-bodytext h1 {
  font-size: 21px !important;
}
.ce-bodytext h2 {
  font-size: 21px !important;
}
.ce-bodytext h3 {
  font-family: "TheSansC5-Light", Verdana, sans-serif !important;
  font-size: 28px !important;
}
.ce-bodytext h4 {
  font-family: "TheSansC5-Light", Verdana, sans-serif !important;
  font-size: 28px !important;
}
.ce-bodytext h5 {
  font-family: "TheSerifC5-Plain", Verdana, sans-serif !important;
  font-size: 22px !important;
}
.ce-bodytext h6 {
  font-family: "TheSerifC5-Plain", Verdana, sans-serif !important;
  font-size: 22px !important;
}
p {
  font-size: 16px;
  font-family: "TheSerifC5-Plain", Verdana, sans-serif;
}
.btn-link {
  background: #ffffff;
  display: inline-block;
  border: 1px solid #00B1EB;
  border-radius: 4px 4px 10px 4px;
  padding: 8px 10px;
  color: #F7A600;
  text-decoration: none;
}
.morelink,.morelink-bold {
  text-decoration: none;
}
.morelink:before {
  content: '»';
}
.morelink,.morelink-bold {
  position: relative;
  color: #00B1EB;
  padding-left: 24px;
}
.morelink:hover:before,.morelink-bold:hover:before {
  transform: translateX(5px) translateY(-50%);
}
.morelink:before,.morelink-bold:before {
  position: absolute;
  top: 1.1em;
  padding-top: 3px;
  left: 0;
  content: "";
  display: block;
  font-family: 'icomoon';
  color: #00B1EB;
  font-size: 10px;
  transition: transform 0.3s;
  transform: translateX(0) translateY(-50%);
}

.morelink-bold {
  color: #212D5B;
  font-size: 18px;
  padding-left: 32px;
  display: inline-block;
  font-family: "TheSerifC5-Plain", Verdana, sans-serif !important;
  font-weight: bold;
  margin-bottom: 16px;

  &:last-child {
    margin-bottom: 0;
  }

  &:before {
    font-size: 16px;
    top: 0.8em;
    padding-top: 0;
    color: #00B1EB;
    content: "\e91d";
  }
}

.rte-mainline-big {
  color: #212D5B !important;
  font-size: 21px !important;
  font-family: "TheSansC5-Bold", Verdana, sans-serif !important;
  line-height: 1.7 !important;
}

.text--with-bg {
  border-radius: 10px;

  color: white;
  hyphens: none;
  white-space: nowrap;
  padding: 3px 8px;


  &.corner-bottom-left {
    border-radius: 10px 10px 10px 0;
  }

  &.corner-top-right {
    border-radius: 10px 0 10px 10px;
  }

  &.text-bg-darkblue {
    background-color: #212D5B;
  }

  &.text-bg-lightblue {
    background-color: #00B1EB;
  }

  &.text-bg-orange {
    background-color: #F7A600;
    color: #212D5B;
  }
}

.rte-icon {
  display: flex;
  align-items: center;
  margin-bottom: 5px;
  padding-left: 25px;
  position: relative;
}

.rte-icon::before {
  color: #212D5B;
  font-family: icomoon, sans-serif;
  margin-right: 10px;
  position: absolute;
  left: 0
}

.rte-icon.phone-circle::before {
  content: "\e92a";
}

.rte-icon.mail::before {
  content: "\e929";
  font-size: 80%;
}
.background-link{
  text-decoration: none;
  display: block;
  padding:12px;
  border-radius: 4px 4px 20px 4px;
  background-color: #5BC5F2;
  color: white !important;
  font-family: "TheSansC5-Bold", Verdana, sans-serif !important;
  font-size: 14px;
  line-height: 1;
  margin-bottom: 8px;
}
.rte-sub-subline{
  font-family: "TheSansC5-Bold", Verdana, sans-serif !important;
  color: #212D5B;
  margin-bottom: 12px;
}

.rte-blue-line{
  color: #212D5B;
  font-size: 18px;
  position: relative;
  padding-bottom: 16px;
  margin-bottom: 24px;
  &:after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    border-bottom: 1px solid #00B1EB;
  }
}